The following componented are needed for this project:
  • Visual Studio 2010 RC
  • Silverlight 4 Tools for Visual Studio 2010 RC
  • SQL Express 2008 (Is installed with Visual Studio 2010)
  • Unity 2.0 Beta
  • AutoMapper

Last edited Mar 15, 2010 at 8:49 PM by FredrikN, version 2

Comments

No comments yet.